#HomeSliderPhoto {
	margin: 0px auto 0 auto;
	width: 1024px;
	height: 415px;
}

#slider,
#slider2 {
	margin: 20px auto 0 auto;
	width: 100%;
	/*width: 800px;*/
	height: 415px;
}

#slider3 {
	margin: 0px auto 0 auto;
	width: 1024px;
	height: 415px;
}
#slider3 a {
	color: #CCC;
	font-size: 14px;
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 600;
}
#slider3 a:hover {
	color: #FFF;
	font-size: 14px;
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 600;
}
/*------------------------------------------------------------*/
/*	Slider 3
/*------------------------------------------------------------*/

#slider3 {
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	white-space: normal;
}
#slider3 h2.blue {
	color: #f36e26;
	font-size: 55px;
	white-space: nowrap;
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
}
#slider3 h2.white {
	color: #FFF;
	font-size: 55px;
	white-space: nowrap;
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	letter-spacing: -2px;
	line-height: 55px;
	text-shadow: 2px 2px 5px #333;
}
	
#slider3 p.blue {
	color: #f36e26;
	background: rgba(0, 0, 0, 0.9);
	padding: 20px 20px;
	font-weight: 600;
	font-size: 24px;
	line-height: 28px;
	letter-spacing: -2px;
		/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
#slider3 p.white {
	color: #FFF;
	background: rgba(243, 110, 38, 0.8);
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	font-weight: 600;
	line-height: 1.5em;
	padding: 8px;
		/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
#slider3 p.whiteBlackBackground {
	color: #FFF;
	background: rgba(0, 0, 0, 0.5);
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	padding: 8px;
		/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
#slider3 p.blueBlackBackground {
	color: #f36e26;
	background: rgba(0, 0, 0, 0.5);
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	padding: 8px;
		/* rounded corners */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

}

#slider3 p.bluesubhead {
	color: #f36e26;
	white-space: nowrap;
	padding: 20px 20px;
	font-weight: 600;
	font-size: 24px;
	line-height: 28px;
}
#slider3 p.whitesubhead {
	color: #FFF;
	white-space: nowrap;
	font-family: "proxima-nova", 'HelveticaNeue-UltraLight', 'Helvetica Neue UltraLight', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 28px;
	padding: 8px;
}
#slider3 p.blacksubhead {
	color: #000;
	white-space: nowrap;
	padding: 20px 20px;
	font-weight: 600;
	font-size: 24px;
	line-height: 28px;
}
/*** slide Specific Positioning ***/
/*#slider3 .slide02 p {
	width: 500px;
	padding: 2px 5px 2px 5px;
}*/